<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <title>Lebih kenal dengan Azhar</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </head>
    <body style="background-color: #F1F3EB">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Azhar Rahmatilah</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'homepage:Story3' %}">Home</a>
                <a class="nav-item nav-link" href="{% url 'homepage:kenaldekat' %}">Kenal Lebih Dekat <span class="sr-only">(current)</span></a>
                <a class="nav-item nav-link" href="{% url 'homepage:halskill' %}">Skill</a>
                <a class="nav-item nav-link" href="{% url 'homepage:halrp' %}">Riwayat Pendidikan</a>
                <a class="nav-item nav-link" href="{% url 'homepage:halhobi' %}">Hobi</a>
                <a class="nav-item nav-link" href="{% url 'homepage:halpengalaman' %}">Pengalaman</a>
                <a class="nav-item nav-link" href="{% url 'homepage:halkontak' %}">Contact</a>
                <a class="nav-item nav-link" href="{% url 'homepage:Jadwal' %}"> Tambah Jadwal</a>
                <a class="nav-item nav-link" href="{% url 'homepage:DetailJadwal' %}">Jadwal</a>
              </div>
            </div>
        </nav>
        {% block content %}
        {% endblock content %}
    </body>
</html>